IPB

Vítejte ( Přihlášení | Registrace )

 
Reply to this topicStart new topic
> Enemy territoty 2.60b problém
Kic
příspěvek 19.02.2021, 09:22
Příspěvek #1





Skupina: Uživatel
Příspěvků: 28
Registrován: 15.01.2011
ID: 36645




Zdravím
mám problém s hrou enemy territory , na nějakým serveru jsem si asi něco stáhl a teď mi neběží enemy territory s patchem 2.60b , ale s patchem 2.60 , hru jsem přeinstaloval i nově instaloval punkbuster a furt mi to píše , že používám patch 2.60 , nezobrazují se mi servery . Enemy territory mám ztaženo ze serveru splashdamage.com

Díky za pomoc
Go to the top of the page
 
+Quote Post
Kic
příspěvek 19.02.2021, 14:56
Příspěvek #2





Skupina: Uživatel
Příspěvků: 28
Registrován: 15.01.2011
ID: 36645




Tak jsem si s tím trochu hrál a potřebuju odinstalovat etkey.exe , zkoušel jsem instalovat etkey.exe verzi 2.60b, ale nešlo mi to .


Díky
Go to the top of the page
 
+Quote Post
Kic
příspěvek 21.02.2021, 08:20
Příspěvek #3





Skupina: Uživatel
Příspěvků: 28
Registrován: 15.01.2011
ID: 36645




Tak dobrý ,už mi to funguje
Go to the top of the page
 
+Quote Post

Fast ReplyReply to this topicStart new topic
1 Uživatel(é/ů) pročítá toto téma (1 neregistrovaných a 0 anonymních uživatelů)
0 registrovaní:

 



RSS Lo-Fi verze Dnes je: 20.10.21 - 18:31
Darkness Skin by Danellis. Converted by New Horizon Skins.
Toplist